.pix-wrapper-bande-produits {
    position: relative;

    padding: 100px 80px 80px 80px;

    max-width: 1920px;
    margin: 0 auto;
}

.pix-wrapper-bande-produits::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 60%;

    background: #F0EAE2 url('i/bg-prestations.webp') no-repeat center center;
    background-size: 100% 100%;
}

@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi) {
    .pix-wrapper-bande-produits::before {
        background-image: url('i/bg-prestations-2x.webp');
    }
}

.pix-wrapper-bande-produits h2 {
    text-align: center;
    font-size: clamp(28px, 4vw, 52px);

    margin-bottom: 1em;
}


.pix-swiper-produits {
    position: relative;
    
    max-width: 1920px;
    margin: 0 auto;
}
.pix-swiper-produits .swiper-slide {
    height: auto;
}

.pix-wrapper-produit {
    text-align: center;
    height: 100%;
}
.pix-wrapper-produit .pix-produit {
    position: relative;
    display: flex;
    flex-direction: column;
    text-align: center;
    width: 100%;

    font-size: 20px;
    border-radius: 400px 400px 30px 30px;

    height: 100%;

    box-shadow: 6px 6px 20px rgba(0, 0, 0, 0.35);

    transition: box-shadow 0.2s ease;

    overflow: hidden;
}

.pix-swiper-produits .pix-wrapper-produit .pix-produit {
    max-width: 600px;
}

.pix-wrapper-produit .pix-wrapper-produit-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}

.pix-wrapper-produit .pix-produit-content {
    height: 100%;
    display: flex;
    flex-direction: column;
}
.pix-wrapper-produit .pix-produit-content h3 {
    font-family: "Afacad", sans-serif;
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    font-size: 1.2em;
    margin: 0;

    padding: 0.8em 0.5em 0.4em;
}


.pix-wrapper-produit .pix-produit-thumbnail {
    position: relative;
}
.pix-wrapper-produit .pix-produit-thumbnail img {
    aspect-ratio: 1 / 1.3;
    object-fit: cover;
    vertical-align: top;
    width: 100%;

    transition: transform 0.2s;
}

.pix-wrapper-produit .pix-produit-thumbnail::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(to top, rgba(47, 47, 47, 1) 20%, rgba(47, 47, 47, 0) 80%);
    opacity: 0.8;
    pointer-events: none;
    transition: opacity 0.2s ease;
}


.pix-wrapper-produit .pix-produit .pix-produit-plus {
    background-color: #E7D8CA;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 4em;
    height: 2em;
    padding-top: 0.3em;

    border-radius: 100px 100px 0 0;

    margin: 0 auto;

    transform: translateY(1px);

    margin-top: auto;
}

.pix-wrapper-produit .pix-produit .pix-produit-plus img {
    width: 1em;
    height: 1em;
}

.pix-wrapper-produit .pix-produit:hover .pix-produit-thumbnail::after {
    opacity: 1;
}


@media (max-width: 1400px) {
    .pix-wrapper-bande-produits {
        padding: 80px 60px 60px 60px;
    }
}
@media (max-width: 1100px) {
    .pix-wrapper-bande-produits {
        padding: 60px 30px 40px 30px;
    }
}
@media (max-width: 820px) {
    .pix-wrapper-bande-produits {
        padding: 40px 20px 30px 20px;
    }
}



@media (max-width: 830px) {
    .pix-wrapper-produit .pix-produit {
        font-size: 18px;
    }
}

@media (max-width: 500px) {
    .pix-wrapper-produit .pix-produit {
        font-size: 16px;
    }

    .pix-wrapper-bande-produits h2 {
        margin-bottom: 0.7em;
    }
}







/* LIST OF PRODUCTS */
.pix-product-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}